Get orders for a specific runeAsk AIget https://api-mainnet.magiceden.dev/v2/ord/btc/runes/orders/{rune}Get orders for a specific runePath ParamsrunestringrequiredThe rune symbol for which orders are requested.Query ParamssidestringenumrequiredFilter by order side, currently only 'sell' orders are supported.sellAllowed:sellsortstringenumSorting order of the results. Default is 'unitPriceAsc'.unitPriceAscunitPriceDesctotalPriceAsctotalPriceDescAllowed:unitPriceAscunitPriceDesctotalPriceAsctotalPriceDescoffsetinteger0 to 2000Pagination offset for the results. Default is 0, and increments of 100 are supported up to 2000.includePendingbooleanWhether to include pending orders in the results. Default is false.truefalseResponse 200Successful response with an array of orders for the specified rune.Updated 7 months ago